﻿/* Sharp Neurology specific CSS
#006a72 is teal
#ec008b is hot pink
#ff9933 is orange
-------------------------------------------------- */
/* BODY */
body > .container {
  padding: 80px 15px 0;
}

code {
  font-size: 80%;
}


a {color: #006a72;} /* #ff6600 #ec008b */
a:hover, a:focus {
  color: #004f55;  /* 004f55 ff0099 */
  text-decoration: none;
}
a:focus { outline: none;}

/* TOP NAVBAR */


.navbar-default {
  background-color: #f5f5f5; /* #f8f8f8; */
  border-color: #e7e7e7;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus {background-color:#FFF; color: #333; font-weight:bold; border-radius: 6px; margin: 0 0.25em 0 0.25em;}
.navbar-default .navbar-nav>.active> a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{color:#fff;background-color:#006a72;}

.navbar-default .navbar-nav > li > a:hover {color: #fff; background-color:#006a72;} 
.navbar-default .navbar-nav > li > a:active {color: #fff; background-color:#004f55;}
 
.navbar-default .navbar-brand {
  color: #006a72;
} 
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
    color: #006a72;
    background-color: transparent;
}

.navbar-default .navbar-nav a:focus {  
  outline-color: #aaa;
  outline-style: dotted;
  outline-width: thin;
  outline-offset: -1px;
} 
 

/*for logo image */
.page-nav.navbar-brand {padding: 0 15px 0 15px;} 
.navbar-brand IMG {margin-top: -30px;}
.page-nav.navbar {min-height: 90px;}
.page-nav.navbar-default .navbar-collapse {margin-top:15px;} 
 

/* CONTENT */ 

.container .text-muted {
  margin: 20px 0;
}


.row  a:hover, .row  a:focus { border-bottom: thin dotted #004f55;}

.jumbotron {
   padding: 0.5em 1em 0.5em 1em;
   background-color:#f8f8f8;
}
.jumbotron .h1, .jumbotron h1 {color: #006a72;}

@media screen and (min-width: 768px) {
.container .jumbotron, .container-fluid .jumbotron {padding: 0.75em 1em 0.75em 1em;}
}

.jumbotron p {
    margin-bottom: 15px;
    font-size: 1.5em;
    font-weight: 200;
}

.jumbotron p.small {
    font-size: 1em;
    font-weight: 150;
}

.home-sections H2 {
/*background-color:#006a72;
	color: #fff; */
	border-top: 5px solid #ff9933;;  /* #ff9933;  #006a72  */
	color:#004f55;
	padding: 0.25em 0.25em 0.25em 0;
}

.highlight {
    padding: 0 1em 0 1em;
    margin: 0 0 1em 0; 
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    border-radius: 4px;
}

 .highlight h3 {
 font-size: 1.5em;
 margin: 7px 0 5px 0;
 padding-left: 27px;
 background: url(../images/triangle-21.png) no-repeat;
 }
.highlight h4 {font-size: 1.25em;}

.addressLabel {padding: 0 0 0.5em 22px; border-bottom:2px solid #fff;}
DIV.addressLabel:last-child {border-bottom:none;}


.orange25  {background-color: #fff5ea;}
.teal25  {background-color: #e5f0f1;}



ul.arrowed, ul.circled, ul.sharp {
 list-style: none;
 position: relative;
 padding-left: 20px; 
} 
ul.arrowed li:before {
   font-family: 'Glyphicons Halflings';
    content: '\e080';
    font-weight: normal;
   /* color: #000; */
    margin-top: -1px;
	margin-left: -21px;
    vertical-align: top;
	position: absolute;
}
ul.circled li:before {
    content: '\00B0'; /* 00B0 2218 030A  2070  */
    font-weight: normal;
    /* color: #000; */
    padding-top: 1px;
	margin-left: -10px;
    vertical-align: top;
	position: absolute;
}
 
ul.sharp li {
	background-image: url(../images/triangle-11-right.png);  background-repeat: no-repeat;
/* 	border:dotted 1px pink;
   margin-top: -1px; 
	min-height:23px;*/
	margin: 0 0 5px -21px;
    vertical-align: top;
	padding: 0 0 0 20px;
} 
 
/* Buttons */
.btn-primary {
 background-color: #006a72;
 border-color: #004f55;
 } 
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background-color: #004f55;
  border-color: #004f55;
} 
 
/* FOOTER */
.footer {border-top:2px solid #e7e7e7;}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;

}

.footer-menu {
    padding-top: 1em;
    margin: 0;
    list-style: none;
}
.footer-menu li {
    display: inline;
    padding-left: 10px;
}
.footer-menu li:before {
    display: inline-block;
    content: "·";
    padding-right: 12px;
}
.footer-menu li:first-child:before {
    display: none;
}
.footer-bottom {
    background: #283645;
	color: #707E8C;
}

.footer-menu a:hover, .footer-menu a:focus { border-bottom: thin dotted #004f55;}
/* in bootstrap:
.hide  .hidden  display: none !important;
.clearfix:after,    clear: both;

*/
